{% extends "base.html" %}

{% block title %}Fehler{% endblock %}

{% block content %}
	<div id="error" class="alert danger">
		<h2>Fehler {{ error.code | e }} - {{ error.name | e }}</h2>
		<p>{{ error.description | e }}</p>
	</div>
{% endblock %}
